PlaceholderKit

master

simonlee2/PlaceholderKit

PlaceholderKit

Build Status codecov pod version git tag

Features

  • Generate placeholder UIImages
  • Import images to cameral roll

Why do I need it?

How to use

Placeholder Images

Please see the included examples for a working sample.

Requirements

PlaceholderKit requires Swift 4.2 / Xcode 10 or later to compile.

Installation

You can add PlaceholderKit to your project using Carthage, CocoaPods, Swift Package Manager, or as an Xcode subproject.

Carthage

github "simonlee2/Placeholderkit"

CocoaPods

pod 'PlaceholderKit'

Description

  • Swift Tools 4.0.0
View More Packages from this Author

Dependencies

  • None
Last updated: Wed Nov 09 2022 23:01:37 GMT-0500 (GMT-05:00)